* {
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  display: flex;
  font-weight: 400;
  font-family: sans-serif;
  background: #12c2e9;  /* fallback for old browsers */
  /*background: -webkit-linear-gradient(to right, #f64f59, #c471ed, #12c2e9);  /* Chrome 10-25, Safari 5.1-6 */
  /*background: linear-gradient(to right, #f64f59, #c471ed, #12c2e9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
}

body, html, .App, #root, .outer {
  width: 100%;
  
}

.navbar-light {
  background-color: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
}

.outer {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: left;
  
}

.box {
  width: 450px;
  margin:5% auto;
  background: #ffffff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 40px 55px 45px 50px;
  border-radius: 15px;
  transition: all .3s;
}

.outer .form-control:focus {
  border-color:red;
  box-shadow: none;
}

.outer h3 {
  text-align: center;
  line-height: 1;
  padding-bottom: 20px;
}

.custom-control-label {
  font-weight: 400;
}

.forgot-password,
.forgot-password a {
  text-align: right;
  font-size: 13px;
  padding-top: 10px;
  color: #7f7d7d;
  margin: 0;
}

.forgot-password a {
  color: #167bff;
}
.btn {
  width:100%;
  margin-top: 4%;
  
}
a{
  text-decoration: none;
  color: white;
}
h2{
  text-align: center;
}
p{
  color: red;
}
p::before {
  display: inline;
  
}
.forgot-password::before {
  content: "";
}
input::before {
   border:1px red;
}
.btn_logout{
  background-color: black;
  color: white;
  width: 150px;
  padding-bottom: 5px;
  border-radius: 5px;
}

.card-deck{
  display: inline-block;
  width: 350px;
  padding: 2px 2px 10px 2px;
  min-height: 400px;
  box-sizing:content-box;
  margin-top: 5%;
  margin-left: 5%;
 
}
.card-title{
  height: 90px;
}
.card-img-top{
  height: 150px;
  width: 100px;
}
.load-more{
  margin-left: 50%;
  margin-bottom: 10%;
}
p.Header_title{
  margin-top: 8%;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
}
.card-img{
  width: auto;
  
}
.card-body{
  margin-top: 20px;
}
.detail_card{
  margin-top: 20px;
}
.detail-card-author{
  padding-top: 10px;
}
.card-text{
  color:chocolate
}
.navbar-brand{
  margin-left: 100px;
}
.detail-title{
  margin-top: 8%;
  padding-left: 10%;
}
